La ricerca ha trovato 10987 risultati

da conraid
mar 24 lug 2007, 9:32
Forum: Slackware
Argomento: [Risolto] Scanner e UDEV
Risposte: 8
Visite : 3713

[Risolto] Scanner e UDEV

Ho uno scanner epson rx425 (una multifunzione) che viene regolamente riconosciuto, ma è possibile usarlo solamente da root. Vecchio problema lo so, solamente che hotplug non c'è più e con udev non riesco a settare i permessi di /proc/bus/usb/etc... Devo fare a mano ogni volta un chmod Il file di ude...
da conraid
mer 16 mag 2007, 14:59
Forum: Slackware
Argomento: wait/sync/sleep e mancato avvio del sistema
Risposte: 2
Visite : 1041

wait/sync/sleep e mancato avvio del sistema

Nell'ultimo changelog della current PAT ha modificato il file rc.M con l'aggiunta delle righe wait sync sync sync sleep 1 prima del richiamo a rc.local come risultato ho che il pc si blocca al raggiungimento di tali righe e non parte. Commentandole tutto ok. Ho dovuto farlo tramite un liveCD. Ho asp...
da conraid
mer 16 mag 2007, 14:28
Forum: Slackware
Argomento: Shutdown script
Risposte: 3
Visite : 1258

Può essere una buona idea mettere i comandi per cancellare TMP in questo file invece che in rc.6?

Fino ad adesso li mettevo prima di
#Kill all processes

ed ho visto che rc.local_shutdown è richiamato prima di chiudere tutti i demoni.

Secondo voi dove è meglio inserire rm -rf /tmp/*?
da conraid
gio 3 mag 2007, 21:09
Forum: Gnu/Linux in genere
Argomento: software per log traffico web in un internet point
Risposte: 5
Visite : 1496

http://www.pmacct.net/
http://www.ntop.org/download.html

Guardati questi due software, io ho usato il primo in un progetto simile, e mi sono trovato bene.
da conraid
gio 3 ago 2006, 13:38
Forum: Packages
Argomento: kopete - icq too old
Risposte: 3
Visite : 1273

Da qualche giorno anche la 0.12.1 mi dice che ho un cliente ICQ troppo vecchio.
Ho appena compilato LICQ SVN e tutto ok.
da conraid
lun 12 giu 2006, 15:53
Forum: Packages
Argomento: Bluez libs/utils 3.0
Risposte: 5
Visite : 1514

Non so bene che errore ricevete voi, ma a me dava un errore di mancanza di hid2hci, ed in effetti non era nel pacchetto. Infatti non lo compila in quanto nella 10.2 le libusb non sono in pkgconfig e non le trova. Ho creato un file libusb.pc e l'ho messo nella dir apposita. Adesso ho tutto come prima...
da conraid
gio 18 mag 2006, 21:52
Forum: Laptop
Argomento: Acquisto portatile
Risposte: 11
Visite : 3418

Acquisto portatile

Dovrei comprare un portatile in cui installarci Linux, solitamente uso la slack. Oltre alla piena compatibilità con Linux mi interessa che non scaldi molto, in quanto devo usarlo per molte ore. Il budget è sui 1200 euro Per adesso mi ero indirizzato su questi due In particolare HP DV1589EA - Chipset...